Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 16:39:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del ms bu ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi   i would like to know what happened to my shipment n  2722626   the money has been deducted from my credit card more than 9 days ago  and still i did not receive it and did not get a phone call or some info from your side Bot:  Please enter your name Customer:  ms bu ali Bot:  Hi Ms Bu Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  2722626 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7469601593 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339965962            08:26 PM, 21st Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:28 PM, 21st Jun                   Hamza                   Could you please confirm is this your correct phone number 97339965962?           08:30 PM, 21st Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:32 PM, 21st Jun                   Hamza                   Hi , I have not received a response from you still, please confirm if we are still connected?           08:36 PM, 21st Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:39 PM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2747112